Inhaltsverzeichnis

Systemvoraussetzungen (Cloud)

d.velop connect for Microsoft SharePoint wird als App in der d.velop-Plattform bereitgestellt.

Als Zielsystem müssen Sie Microsoft SharePoint ab der Version 2016 oder innerhalb von Microsoft Office 365 einsetzen.

Voraussetzungen für den Aufruf der Administrationsoberfläche

Die Konfigurationsoberfläche wird in Ihrem Browser dargestellt. Folgende Browser sind von uns im Rahmen der Qualitätssicherung zum Releasezeitpunkt getestet worden:

  • Internet Explorer 11 (Desktop)
  • Google Chrome 74 (Desktop)
  • Safari 12 (Mac-Desktop)
  • Mozilla Firefox 65 (Desktop)

Für Browserversionen, die zum Zeitpunkt des Produktreleases noch nicht verfügbar waren, können wir die Funktionsfähigkeit nicht garantieren. Bitte haben Sie Verständnis dafür, dass die d.velop AG ausschließlich für die hier genannten Browser Support leisten kann. Sofern Sie nachweisen können, dass der Fehler auch in den aufgeführten Browsern auftritt, leisten wir selbstverständlich weiterhin den gewohnten Support.

INHALTE